defaultPlacement: end
fieldLayouts:
  d92c81b3-99e6-47bf-b39d-029884b304c9:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: news
name: News
siteSettings:
  3f1790fe-f4a6-4009-b98e-00f98558c7bf: # EweMove
    hasUrls: true
    template: null
    uriFormat: 'news/{slug}'
structure:
  maxLevels: null
  uid: ea395183-4bfe-4ea1-a0b0-4e6d1d047c3f
